﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <form method="get" action="~/Batch/PostDate">
        <label>Выберите дату</label><br />
        <input type="date" name="Дата" /><br />
    </form>
</body>
</html>